## org.apache.jasper.compiler
Class TagCache

    java.lang.Object
      |
      +--org.apache.jasper.compiler.TagCache

public class TagCache
extends java.lang.Object

A simple cache to hold results of one-time evaluation for a custom tag.

Author:
  Anil K. Vijendran (akv@eng.sun.com), Pierre Delisle

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2000 Apache Software Foundation. All Rights Reserved.